@import '/Commons/CSS/base.css';
@import '/Commons/CSS/variables.css';
@import '/Commons/CSS/utilities.css';
@import url('https://fonts.googleapis.com/css2?family=Aref+Ruqaa:wght@400;700&display=swap');


#Base {
    background-image: url(./Images/image1.jpeg);
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100vh;
    filter: blur(0px);
    transition: 0.3s ease-in-out;
    background-size: 100%;
    transition-property: filter, background-size;
}

#Base::after {
    position: absolute;
    content: '';

    width: 100%;
    height: 100%;

    background: linear-gradient(90deg, #3d232361 30%, rgba(219, 121, 152, 0.214) 60%, rgba(219, 121, 178, 0.397) 100%);

}


#topSide {

    width: 100%;
    margin-bottom: 5px;
    height: fit-content;
    text-align: center;

    padding: 20px 25px;
}

#Logo {
    font-family: "Aref Ruqaa", serif;
    font-weight: 200;
    font-size: 50px;
    color: white;
}


#Options {
    background-color: rgba(255, 255, 255, 0.253);
    backdrop-filter: blur(6px);

    padding: 5px 20px;
    border-radius: var(--radius);
}

.anOption {
    color: white;
    font-size: 20px;
    border-radius: var(--radius);
    padding: 6px 25px;
    cursor: pointer;
}

.anOption:hover {
    color: rgba(255, 255, 255, 0.809);
    background-color: rgba(255, 255, 255, 0.1);
}

.aButton {
    color: white;
    border: 0.5px solid white;
    background-color: rgba(255, 255, 255, 0.253);
    backdrop-filter: blur(7px);

    font-size: 19px;
    padding: 10px 20px;
}

.aButton:hover {
    color: var(--main);
    background-color: rgba(255, 255, 255, 0.552);
}


.active {
    background-color: rgba(255, 255, 255, 0.611) !important;
    backdrop-filter: blur(8px);
    color: var(--main) !important;
}


#Hero {
    position: relative;
    width: 100%;
    margin-top: 50px;
}

.Title {
    font-size: 60px;
    color: white;
    font-weight: 700;
    padding: 20px 40px;
    border-radius: 30px;
    position: relative;
    cursor: normal;
    pointer-events: none;
}

.Info {
    font-size: 30px;
    color: rgb(255, 255, 255);
    font-weight: 100;
}

.Shop {
    background-color: rgba(255, 255, 255, 0.7);
    padding: 10px 50px;
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.219);
    border-radius: 50px;
    font-size: 24px;
    color: var(--main);
    backdrop-filter: blur(6px);
    cursor: pointer;
    transition: 0.1s transform;
}

.Shop:hover {
    transform: scale(1.02);
    background-color: rgba(255, 255, 255, 0.849);
}

#Main {
    position: absolute;
    background: var(--secondary);
    width: 40%;
    height: 100vh;
    border-radius: 0 var(--radius) var(--radius) 0;
    top: 0;
    left: 0;
    backdrop-filter: blur(5px);
    padding: 20px 30px;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.12);
    overflow: auto;
    transition: 0.3s ease-in-out;
    transition-property: opacity, transform;
}

#bottomPart {
    position: relative;
    width: 100%;
    padding: 30px 30px;
    bottom: 0;

}

.CreateAccount {
    height: fit-content;
    margin: 0;
}

.Create,
.Signout {
    width: fit-content;
    padding: 15px 50px;
    margin: 0;
    font-size: 18px;
    background-color: var(--main);
    color: var(--secondary);
    border-radius: 50px;
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.217);
    cursor: pointer;
    transition: 0.1 transform;
}

.Create:hover,
.Signout:hover {
    opacity: 0.7;
    transform: scale(1.02);
}

.Details {
    color: var(--secondary);
    font-size: 20px;
    width: 60%;
}

#ProductsStore {
    margin-top: 40px;
    position: relative;
    width: 100%;
}

.aProduct {
    background-color: white;
    padding: 20px 20px;
    border-radius: var(--radius);
    width: 100%;
    cursor: pointer;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.025);
    transition: 0.2s ease-in-out;
    transition-property: box-shadow;
}

.aProduct:hover {
    background-color: var(--hover);
    color: var(--main);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.036);

}

.Delete {
    background-color: var(--main);
    padding: 10px 20px;
    color: var(--secondary);
    border-radius: var(--radius);
}

.close {
    padding: 10px;
    width: 40px;
    height: 40px;
    color: var(--main);
    border-radius: var(--radius);
    font-size: 22px;
    padding: 30px;
    cursor: pointer;
}

.close:hover {
    opacity: 0.3;
}

.ProductImg {
    background-position: center;
    border-radius: var(--radius);
    background-repeat: no-repeat;
    background-size: cover;
    width: 60px;
    height: 60px;
}

#Next {
    background-color: rgba(255, 255, 255, 0.238);
    backdrop-filter: blur(6px);
    padding: 10px;
    font-size: 30px;
    color: white;
    height: 50px;
    width: 50px;
    border-radius: 50px;
    cursor: pointer;
}

#Next:hover {
    background-color: rgba(255, 255, 255, 0.4);
}


.name {
    font-size: 20px;
}

.name span {
    font-size: 18px;
    color: gray;
}


#About {
    position: absolute;
    bottom: 0;
    width: 100%;
    border-radius: var(--radius);
    background-color: var(--secondary);
    height: fit-content;
    min-height: 40vh;
    overflow-y: auto;
    max-height: 100%;
    padding: 10px 40px 40px 40px;

    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.12);
    transition: 0.3s ease-in-out;
    transition-property: transform, opacity;
}

.left {
    width: 40%;
    position: relative;
}

.right {
    width: 40% !important;
    position: relative;
    height: auto;
}

.headTitle {
    font-size: 50px;
    font-weight: 900;
    width: fit-content;
    margin-bottom: 30px;
}

.simpleInfo {
    position: relative;
    width: 90%;
    font-size: 20px;
}

.learnMore {
    background-color: var(--main);
    width: fit-content;
    color: var(--secondary);
    padding: 15px 50px;
    margin-top: 15px;
    border-radius: 50px;
    transition: 0.2s transform;
}

.learnMore:hover {
    opacity: 0.7;
    transform: scale(1.02);
}

.aPost {
    position: relative;
    background-color: var(--hover);
    padding: 10px 20px;
    border-radius: var(--radius);
    width: 100%;
    box-shadow: 0 0 15px rgba(128, 128, 128, 0.08);
}

.imgUser {
    background-position: center;
    background-size: cover;
    width: 50px;
    height: 50px;
    border-radius: 50px;
}

.nameUser {
    font-size: 22px;
}

.aPost .text {
    font-size: 20;
}

#Categories {
    position: absolute;
    bottom: 0;
    width: 100%;
    border-radius: var(--radius);
    background-color: var(--secondary);
    height: fit-content;
    min-height: 40vh;
    max-height: 100% !important;
    padding: 10px 40px 40px 40px;
    flex-wrap: wrap;
    overflow-y: auto;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.12);
    transition: 0.3s ease-in-out;
    transition-property: transform, opacity;
}

.mainTitle {
    display: none;
    text-align: center;
    font-size: 40px;
}

.details {
    font-size: 20px;
}

.aTitle {
    font-size: 40px !important;
    color: var(--main);
}

#Tags {
    flex-wrap: wrapa;
    margin-top: 30px;

}

.aTag {
    padding: 6px 15px;
    background-color: var(--hover);
    border-radius: 50px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
    font-size: 20px;
}

.RightSide {
    position: relative;
    background-position: center;
    background-size: cover;
    background-clip: content-box;
    border-radius: var(--radius);
    padding: 10px;
    background-color: var(--hover);
    box-shadow: -1px 0px 20px rgba(0, 0, 0, 0.08);
    width: 40%;
    height: 250px;
}

.LeftSide {
    position: relative;
    width: 40%;
    height: auto;
}

#CategoriesList {
    width: 100%;
    position: relative;
    flex-wrap: wrap;

}

.aCategory {
    width: 100%;
    position: relative;
    margin: 30px 0;
}

.topSide {
    width: 100%;
    z-index: 99999;
    position: absolute;
    top: 0;
}

.go {
    padding: 15px;
    font-size: 20px;
    background-color: var(--hover);
    border-radius: 50px;
    cursor: pointer;
    transition: 0.1s;
    transition-property: opacity, transform;
}

.go:hover {
    opacity: 0.3 !important;
}

.transitionActive {
    transition: 0.3s;
    transition-property: opacity, transform;
}

.hidePanelarrow {
    font-size: 20px;
    padding: 3px 50px;
    background-color: var(--hover);
    color: var(--main);
    cursor: pointer;
    border-radius: var(--radius);
    height: fit-content !important;
    width: 100% !important;
    text-align: center !important;
}

.hidePanelarrow:hover {
    opacity: .3;
}

#Store {
    position: absolute;
    width: 98%;
    min-height: 95vh;
    bottom: 0;
    background-color: var(--secondary);
    padding: 10px 40px 30px 40px;
    border-radius: var(--radius) var(--radius) 0 0;
    max-height: 90vh;
    overflow: auto;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.12);

    transition: 0.3s ease-in-out;
    transition-property: transform, opacity;
}

.StoreLogo {
    color: var(--main) !important;

}

.Bag {
    padding: 15px;
    border-radius: 50px;
    font-size: 22px;
    background-color: white;
    color: var(--main);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.02);
    cursor: pointer;
}

.head_option {
    padding: 15px;
    border-radius: 50px;
    font-size: 22px;
    color: var(--main);
    background-color: white;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.02);
    cursor: pointer;
}

.head_option:hover {
    background-color: var(--main);
    color: var(--hover);
}

.Sections {
    margin-top: 20px;
}

.aSection {
    padding: 15px 40px;
    background-color: white;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.015);
    font-size: 20px;
    border-radius: 50px;
    cursor: pointer;
}

.aSection:hover {
    opacity: .6;
}

.Filter {
    background-color: var(--hover);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.015);
    color: var(--main);
    padding: 15px 30px;
    border-radius: 50px;
    font-size: 20px;
    cursor: pointer;
}

.Filter:hover {
    opacity: 0.7;
}

.aStoreProduct {
    position: relative;
    width: 320px;
    flex-wrap: wrap;
    background-color: white;
    border-radius: var(--radius);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.028);
}

.aStoreProduct .TopProduct {
    position: relative;
    background-image: url(https://www.westman-atelier.com/cdn/shop/files/Vital-Skincare-Concealer_Product_L1_WA.jpg?format=pjpg&v=1723504118&width=1200);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;
    padding: 20px 40px;
    border-radius: var(--radius);
}

.TopProduct::before {
    position: absolute;
    content: '';
    border-radius: var(--radius);
    width: 100%;
    height: 100%;
    inset: 0;
    background-color: rgba(255, 255, 255, 0.166);
}

.ProductDetails {
    padding: 10px 20px;
}

.Price {
    font-size: 23px;
    color: var(--main);
}

.section {
    font-size: 16px;
    color: gray;
}

.producTag {
    padding: 5px 30px;
    font-size: 20px;
    color: var(--main);
    border-radius: 50px;
    background-color: rgba(255, 255, 255, 0.571);
    border: 0.5px solid rgb(235, 235, 235);
    backdrop-filter: blur(8px);
    width: fit-content;

}

.AddToBag {
    padding: 8px 30px;
    text-align: center;
    font-size: 20px;
    color: white;
    background-color: var(--main);
    border-radius: 50px;
    cursor: pointer;
}

.AddToBag:hover {
    opacity: .8;
}

@media (max-width: 570px) {
    .Details {
        display: none;
    }

    .cart_store {
        font-size: 15px !important;
        padding: 10px !important;
        height: 40px;
        width: 40px;
        display: flex;
        justify-content: center;
        align-items: center;

    }

    .topButton {
        font-size: 15px !important;
        width: 40px;
        height: 40px;
        text-align: center;

        padding: 5px !important;
    }

    #bottomPart {
        position: relative !important;
        width: 100%;
    }
}

@media (max-width: 768px) {
    #Base {
        justify-content: space-between !important;
        height: 100dvh !important;
    }

    #Hero {
        margin-top: 0 !important;
        justify-content: center;
        align-items: center;
    }




    .mainContent {
        flex-direction: column !important;
        width: 100% !important;

    }

    #RegisterLogo {
        font-size: 30px !important;
        width: 100% !important;
    }

    #PanelAdd input {
        font-size: 25px !important;
    }

    #Products {
        justify-content: center;
    }

    #account {
        display: none !important;
    }

    #AccountCenter {
        min-width: 100% !important;
    }



    #Contact {
        padding: 10px 10px;
        align-items: center !important;
    }

    .ContactTitle {
        position: relative;
        width: 100% !important;
        font-size: 35px !important;
        text-align: center;
    }

    #Contact p {
        text-align: center !important;
    }

    .ContactTiles {
        flex-wrap: wrap;
        align-items: center !important;
        justify-content: center;
    }

    .aTile {
        margin-left: 0;
        margin-bottom: 30px;
        width: fit-content;

    }

    .aPanelElement {
        width: 100% !important;
        height: 100vh !important;
        max-height: 100vh !important;
    }

    #Products {
        justify-content: center;
    }

    .right {
        width: 100% !important;
        align-items: center;
        justify-content: center;
    }

    .headTitle {
        width: 100% !important;
        font-size: 35px !important;
        text-align: center;
    }

    .simpleInfo {
        font-size: 20px !important;
        width: 98%;
        text-align: center;
    }

    .aPost {
        width: 98% !important;
    }

    .left {
        width: 100% !important;
    }

    .aCategory {
        flex-direction: column !important;
        width: 100% !important;
        justify-content: center;
        align-items: center;
    }

    .aTitle {
        font-size: 70px !important;
        width: 100% !important;
    }

    .aCategory .details {
        font-size: 35px;
        max-width: 100% !important;
        width: 100% !important;
    }

    .RightSide {
        width: 95% !important;
    }

    .LeftSide {
        width: 95% !important;
    }

    .aStoreProduct {
        position: relative;
        width: 98% !important;
    }

    .SectionsPart {
        overflow-x: auto;
    }

    .SectionsPart .aSection {
        padding: 5px 10px;
        font-size: 10px;
        flex-wrap: nowrap;
    }


    #Options {
        flex-direction: column;
        width: 95%;
        height: 100vh !important;
        display: none !important;
    }

    .anOption {
        width: 100%;
        background-color: transparent;
        backdrop-filter: blur(0px);
    }

    .Options {
        background-color: transparent !important;
        border: 1px solid transparent;
    }

    #Logo {
        font-size: 40px !important;
    }

    .listPanel {
        width: 100% !important;
        height: 50dvh !important;
        padding: 10px 0 !important;
        border-radius: var(--radius) var(--radius) 0 0 !important;

    }

    .detailsbar {
        font-size: 23px !important;
    }



}

@media (max-width: 1024px) {
    #Base {
        background-size: cover !important;
    }
}

@media (max-width: 1279px) {
    #Logo {
        font-size: 45px !important;
    }

    .Details {
        display: none !important;
    }


}

@media (min-width: 1280px) {
    .detailsbar {
        font-size: 20px !important;
    }

    .blur {
        filter: blur(2px) !important;
        background-size: 102% !important;
        pointer-events: none;
    }

    .fadeDynamic {
        transform: translateY(0px) translateX(-20px) !important;
    }

    .Details {
        display: none !important;
    }


}

.midSide {
    position: absolute;
    width: 100%;
    bottom: 50%;
}

#AccountCenter {
    position: absolute !important;
    min-width: 35%;
    height: 100vh;
    background-color: var(--secondary);
    border-radius: 0 var(--radius) var(--radius) 0;
    top: 0;
    left: 0;
    padding: 50px 20px 20px 20px;
    transition: 0.3s ease-in-out;
    transition-property: opacity, transform;
}


#RegisterLogo {
    font-size: 35px;
    font-weight: 700;
    color: var(--main);
}

.label {
    font-size: 18px;
}

#InputsSection input {
    border: 1px solid transparent;
    padding: 15px 20px;
    width: 80%;
    color: var(--main);
    font-size: 17px;
    border-radius: var(--radius);
}

.LoginGo span,
.RegisterGo span {
    cursor: pointer;
    border-bottom: 1px solid var(--main);
    font-size: 20px;
}

#ErrorAccountCenter {
    position: absolute;
    z-index: 9999999;
    inset: 0;
    background-color: var(--secondary);
    backdrop-filter: blur(6px);
    height: 100%;
    width: 100%;
    border-radius: 0 var(--radius) var(--radius) 0;
    transition: 0.3s ease-in-out;
    transition-property: opacity;
}

.okBtn {
    margin-top: 30px;
    font-size: 25px;
    border-radius: 50px;
}

.errorIcon {
    font-size: 45px;
    border-radius: 50px;
    background-color: white;
    color: var(--main);
    padding: 20px;
    margin-bottom: 10px;

}

.errorTitle {
    font-size: 40px;
}

.errorInfo {
    font-size: 22px;

}

.closeAccount {
    padding: 15px;
    font-size: 23px;
    cursor: pointer;
    height: 40px;
    width: 40px;
    background-color: var(--hover);
    border-radius: 50px;

}

.closeAccount:hover {
    opacity: 0.2;
}

#RegisterPanel,
#LoginPanel {
    transition: 0.3s ease-in-out;
    transition-property: opacity, transform;
}



.hideBar {
    cursor: pointer;
}

.hideBar:hover {
    opacity: .4;
}

.buy {
    width: 90%;
    padding: 20px 30px;
    text-align: center;
    background-color: var(--main);
    color: var(--hover);
    cursor: pointer;
    font-size: 22px;
    border-radius: 50px;
}

.buy:hover {
    opacity: .7;
}

.cartList {
    margin-top: 20px;
    max-height: 75vh;
    height: fit-content;
}

.notify {
    position: absolute;
    z-index: 9999999999;
    width: 100%;
    height: 100%;
    background-color: var(--secondary);
    border-radius: 0 var(--radius) var(--radius) 0;
    transition: 0.2s ease-in-out;
    transition-property: opacity;
}

.note_icon {
    font-size: 35px;
    color: var(--main);
    background-color: var(--hover);
    padding: 15px;
    border-radius: 50px;
}

input {
    border: 1px solid transparent;
    padding: 15px 20px;
    color: var(--main);
    font-size: 16px;
    border-radius: var(--radius);
}

#Contact {
    position: absolute;
    bottom: 0;
    width: 100%;
    border-radius: var(--radius) var(--radius) 0 0;
    background-color: var(--secondary);
    min-height: 40vh;
    max-height: auto;
    padding: 10px 100px 50px 100px;
    overflow: auto;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.12);
    transition: 0.3s ease-in-out;
    transition-property: transform, opacity;
}

.ContactTitle {
    color: var(--main);
    font-size: 45px;
}

.ContactTiles {
    margin-top: 30px;
}

.tile_icon {
    padding: 15px;
    border-radius: 50px;
    background-color: var(--hover);
    color: var(--main);
    width: fit-content;
    font-size: 30px;
}

.tileName {
    font-size: 25px;
    color: var(--main);
}

.tileGo {
    padding: 10px 25px;
    border-radius: 50px;
    background-color: var(--main);
    color: var(--hover);
    font-size: 18px;
    text-align: center;
    width: fit-content;
    cursor: pointer;
}

.tileGo:hover {
    opacity: .6;
}

.ContactDetails {
    font-size: 20px;
}

.ContactDetails span {
    color: rgb(93, 116, 245);
}

.aTile {
    margin-left: 30px;
}

@media (max-width: 768px) {
    #InputsSection input {
        font-size: 20px !important;
    }

    #Main {
        height: 100dvh !important;
    }

    .notify {
        position: fixed !important;
        height: 100dvh !important;
    }

    .Title {
        font-size: 45px !important;
        padding: 10px 20px;
        text-align: center;
    }

    .Info {
        font-size: 18px !important;
        text-align: center;
    }

    .Shop {
        padding: 8px 25px;
        font-size: 18px;
    }

    #AccountCenter {
        bottom: 0 !important;
        width: 100% !important;
        overflow-y: auto;
        height: 100dvh !important;
        border-radius: 0 !important;
    }

    #Base input {
        width: 95% !important;
    }

    #Main {
        width: 100% !important;
        height: 100dvh !important;
        border-radius: 0 !important;
        padding: 20px 10px !important;
        overflow-y: auto;
    }



    .aStoreProduct .TopProduct {
        height: 250px !important;
    }

    #ProductsStore {
        justify-content: center !important;
    }

    #About,
    #Categories,
    #Store,
    #Contact {
        flex-direction: column !important;

        width: 100% !important;
        padding: 20px !important;
        border-radius: 0px !important;
        height: 100dvh !important;
        min-height: 100dvh;
    }

    .aCategory {
        width: 100% !important;
        flex-direction: column !important;
        align-items: center !important;
        margin: 20px 0 !important;
    }

    .aTitle {
        font-size: 30px !important;
        text-align: center;
    }

    .details {
        font-size: 16px !important;
        max-width: 100% !important;
        text-align: center;
    }

    .RightSide,
    .LeftSide {
        width: 95% !important;
        margin: 10px auto;
    }

    #Contact {
        padding: 20px 15px !important;
        min-height: auto !important;
        overflow: auto;
    }

    .ContactTitle {
        font-size: 28px !important;
        text-align: center;
    }

    .ContactTiles {
        flex-direction: column !important;
        align-items: center !important;
    }

    .aTile {
        margin-left: 0 !important;
        margin-bottom: 20px !important;
    }

    .tile_icon {
        font-size: 25px;
        padding: 10px;
    }

    .tileName {
        font-size: 20px;
    }

    .tileGo {
        font-size: 16px;
        padding: 8px 20px;
    }

    .ContactDetails {
        font-size: 16px;
    }

    input {
        padding: 12px 15px !important;
        font-size: 14px !important;
        width: 95% !important;
    }

    .aButton,
    .Create,
    .Signout,
    .learnMore,
    .buy {
        padding: 10px 20px !important;
        font-size: 16px !important;
    }

    .SectionsPart {
        overflow-x: auto !important;
    }

    .SectionsPart .aSection {
        padding: 5px 10px !important;
        font-size: 12px !important;
        flex-wrap: nowrap !important;
    }

    .anOption {
        display: none !important;
    }

    .Options {
        background-color: transparent !important;
        border: 1px solid transparent !important;
    }

    .AddToBag {
        font-size: 16px !important;
        padding: 6px 20px !important;
        width: fit-content;
    }


    .buy {
        font-size: 18px !important;
        padding: 15px 20px !important;
    }

    .bagList,
    .cartList {
        max-height: 60vh !important;
    }

}

.listPanel {
    position: absolute;
    z-index: 999999999;
    bottom: 0;
    left: 0;
    width: 30%;
    height: 100dvh;
    border-radius: 0px;
    padding: 10px 0;
    background-color: var(--secondary);
    transition: 0.2s ease-in-out;
    transition-property: opacity, transform;
}

.listOptions {
    width: 100%;
    position: relative;
}

.listOption {
    border-bottom: 1px solid rgb(210, 210, 210);
    padding: 15px 10px;
    font-size: 20px;
    text-align: center;

    width: 100% !important;
    position: relative;
    cursor: pointer;
}

.listOption:hover {
    background-color: var(--main);
    color: var(--hover);
}

.emptyCart {
    width: 100%;
    height: 100dvh;
}

#Store #Logo {
    font-size: 40px !important;
}

.lowerOption {
    padding: 7px 15px;
    backdrop-filter: blur(6px);
    background-color: rgba(255, 255, 255, 0.537);
    font-size: 20px;
}

.lowerBar {
    padding: 3px;
    border-radius: 50px;

}


.orderInfo {
    height: 100dvh;
    background-color: var(--secondary);
    position: absolute;
    z-index: 999999;
    inset: 0;
    padding: 50px 20px 20px 20px;
}

.nextInformation {
    width: 90% !important;
    font-size: 22px;
    text-align: center;
    padding: 15px 30px;
    background-color: var(--main);
    color: var(--hover);
    border-radius: var(--radius);
}

.subTitlte {
    font-size: 40px;
}

.HeadInfo {
    font-size: 28px;
}

.infoHead {
    position: relative;
    width: 100%;
}

.LoginBtn,
.RegisterBtn {
    width: 95%;
    background-color: var(--main);
    padding: 10px 30px;
    text-align: center;
    font-size: 20px;
}